

*{
    margin: 0px;
    padding: 0px;
    border: 1px solid red;
    text-align: center;
}

.titol{
    background-color: cyan;
}

.titol>p{
    text-align: end;
}

nav{
    display: flex;
    justify-content: center;
}

nav>a{
    width: 15%;
}


.principal{
    display: flex;
}

main{
    width: 70%;
}
aside{
    width: 30%;
}

.seccio1{
    display: flex;
    flex-direction: column ;
}

.seccio2{
    display: flex;
}

.seccio2>article{
    width: 50%;
}